﻿@import url(https://fonts.googleapis.com/css?family=Exo:100,200,400);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:700,400,300);

/** {
    font-family: 'Exo 2', sans-serif;
    margin: 0;
    padding: 0;
}

.body {
    width: 100%;
    height: 100vh;
    font-family: 'Exo 2', sans-serif;
    justify-content: center;
    margin: 0;
    padding: 0;
    background-image: url('../img/3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}*/
    

/*.containerLog-all {
    margin: 0;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    margin: 0 auto;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.slide {
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
    transform: translate3d(0, 0, 0);
    transition: all 1200ms;
    animation-name: autoplay;
    animation-duration: 12.5s;
    animation-direction: alternate;
    animation-fill-mode: forwards;
    opacity:0.6;
    animation-iteration-count: infinite;
}

.item-slide {
    position: relative;
    display: flex;

    flex-direction: column;
    flex-shrink: 0;
    flex-grow: 0;
    max-width: 100%; /* La imagen no superará el ancho del contenedor 
    height: auto; /* Se ajustará automáticamente en función del ancho 
}


input[id="1"]:checked ~ .slide {
    animation: none;
    transform: translate3d(0, 0, 0);
}

input[id="1"]:checked ~ .pagination .pagination-item[for="1"] {
    background: #fff;
}

input[id="2"]:checked ~ .slide {
    animation: none;
    transform: translate3d(calc(-100% * 1), 0, 0);
}

input[id="2"]:checked ~ .pagination .pagination-item[for="2"] {
    background: #fff;
}


input[id="3"]:checked ~ .slide {
    animation: none;
    transform: translate3d(calc(-100% * 2), 0, 0);
}

input[id="3"]:checked ~ .pagination .pagination-item[for="3"] {
    background: #fff;
}

@keyframes autoplay {
    33% {
        transform: translate3d(calc(-100% * 0), 0, 0);
    }

    66% {
        transform: translate3d(calc(-100% * 1), 0, 0);
    }

    100% {
        transform: translate3d(calc(-100% * 2), 0, 0);
    }
}*/





body {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #fff;
    font-family: 'Exo 2', sans-serif;
    font-size: 12px;
}

.body {
    position: absolute;
    top: -20px;
    left: -20px;
    right: -40px;
    bottom: -40px;
    width: auto;
    height: auto;
    background-image: url('../img/3.jpg');    
    background-size: cover;
    /*-webkit-filter: blur(5px);*/
    z-index: 0;
}

.grad {
    position: absolute;
    top: -20px;
    left: -20px;
    right: -40px;
    bottom: -40px;
    width: auto;
    height: auto;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
    z-index: 1;
    opacity: 0.7;
}


/* comienza el login*/

.header {
    position: absolute;
    top: calc(50% - 35px);
    left: calc(50% - 255px);
    z-index: 2;
}

    .header div {
        float: left;
        color: #fff;
        font-family: 'Exo 2', sans-serif;
        font-size: 35px;
        font-weight: 200;
    }

        .header div span {
            color: #5379fa !important;
        }

.login {
    position: absolute;
    top: calc(50% - 75px);
    left: calc(50% - 50px);
    height: 150px;
    width: 350px;
    padding: 10px;
    z-index: 2;
}

.usuario {
    width: 300px;
    height: 35px;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #fff;
    font-family: 'Exo 2', sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 4px;
}


.BtnIngresar {
    width: 308px;
    height: 33px;
    background: #007bff;
    cursor: pointer;
    border: #007bff;
    border-radius: 4px;
    color: #fff;
    font-family: 'Exo 2', sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 3px;
    margin-top: 10px;
}

    .BtnIngresar:hover {
        background: transparent;
        border: 1px solid #fff;
        cursor: pointer;
        border-radius: 4px;
        color: #fff;
        opacity: 0.8;
    }

    .BtnIngresar:active {
        opacity: 0.6;
    }

    .usuario:focus {
    outline: none;
    border: 1px solid #fff;
    }

    .boton :focus {
        outline: none;
    }

::-webkit-input-placeholder {
    color: rgba(255,255,255,0.6);
}

::-moz-input-placeholder {
    color: rgba(255,255,255,0.6);
}

.input-container {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start; 
    width: 350px;
}

.input-field {

    background: transparent;
    font-family: 'Exo 2', sans-serif;
    color: #fff;
    border: transparent;
    border-radius: 4px;
    margin-right: 10px;  Espacio entre el input y el "botón" 
}

.BtnRegistro {
    padding: 5px 10px;
    background-color: #007bff;
    font-family: 'Exo 2', sans-serif;
    height: 30px;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
    .BtnRegistro:hover {
        background: transparent;
        border: 1px solid #fff;
        cursor: pointer;
        border-radius: 4px;
        color: #fff;
        opacity: 0.8;
    }
.p {
    margin-top: 2px;
    margin-right: 10px;
}
